UsersAsk AIget https://api.vygoapp.com/usersThis request allows you to retrieve user data from the Vygo platform.Query ParamscreatedDateStartdate-timeThe initial date of the range for filtering users by their creation dates, specified in ISO 8601 format (inclusive)createdDateEnddate-timeThe final date of the range for filtering users by their creation dates, specified in ISO 8601 format (exclusive)updatedDateStartdate-timeThe initial date of the range for filtering users by their update dates, specified in ISO 8601 format (inclusive)updatedDateEnddate-timeThe final date of the range for filtering users by their update dates, specified in ISO 8601 format (exclusive)searchTermstringA search term to filter users by their user_id, email, first_name, last_name, student_id, external_id, rolesortFieldstringenumDefaults to created_atThe field to sort users by. Supported fields include: user_id, first_name, last_name, student_id, external_id, created_at, updated_at,roleuser_idfirst_namelast_namestudent_idexternal_idcreated_atupdated_atroleShow 8 enum valuesorderstringenumDefaults to descThe order to sort users by. Supported orders include: asc, descascdescAllowed:ascdescpageint32Page numberlimitint32Results per pageHeadersx-api-keystringrequiredYou must provide your API key in the header of each request.Responses 200Successful response 400Bad request 401Unauthorized 429Too Many RequestsUpdated about 1 year ago